<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Mon May 14 22:04:01 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Class DAO.EscrituraClass</title>
<meta name="date" content="2018-05-14">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class DAO.EscrituraClass";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../DAO/EscrituraClass.html" title="class in DAO">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../overview-tree.html">Tree</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../index.html?DAO/class-use/EscrituraClass.html" target="_top">Frames</a></li>
<li><a href="EscrituraClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class DAO.EscrituraClass" class="title">Uses of Class<br>DAO.EscrituraClass</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#DAO">DAO</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="DAO">
<!--   -->
</a>
<h3>Uses of <a href="../../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a> in <a href="../../DAO/package-summary.html">DAO</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../DAO/package-summary.html">DAO</a> that return <a href="../../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a></code></td>
<td class="colLast"><span class="typeNameLabel">UtilClass.</span><code><span class="memberNameLink"><a href="../../DAO/UtilClass.html#getEscritura-java.lang.String-">getEscritura</a></span>(java.lang.String&nbsp;codigo)</code>
<div class="block">Metodo que devolvera un objeto de la clase EscrituraClass</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a></code></td>
<td class="colLast"><span class="typeNameLabel">BbClass.</span><code><span class="memberNameLink"><a href="../../DAO/BbClass.html#getObjectEscritura-java.lang.String-">getObjectEscritura</a></span>(java.lang.String&nbsp;codigoEscritura)</code>
<div class="block">Metodo que devolvera un objeto de la clase EscrituraClass</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../DAO/package-summary.html">DAO</a> with parameters of type <a href="../../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">BbClass.</span><code><span class="memberNameLink"><a href="../../DAO/BbClass.html#insertEscritura-DAO.EscrituraClass-">insertEscritura</a></span>(<a href="../../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a>&nbsp;escritura)</code>
<div class="block">Metodo que inserta una nueva escritura en su tabla correspondiente</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>boolean</code></td>
<td class="colLast"><span class="typeNameLabel">BbClass.</span><code><span class="memberNameLink"><a href="../../DAO/BbClass.html#isEscritura-DAO.EscrituraClass-">isEscritura</a></span>(<a href="../../DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a>&nbsp;escritura)</code>
<div class="block">Metodo que busca la existencia de una escritura</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../DAO/EscrituraClass.html" title="class in DAO">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../overview-tree.html">Tree</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../index.html?DAO/class-use/EscrituraClass.html" target="_top">Frames</a></li>
<li><a href="EscrituraClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
